<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw3</title>
</head>
<body>
<h1>lorem ipsum</h1>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<h2>lorem ipsum</h2>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<h3>lorem ipsum</h3>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<h4>lorem ipsum</h4>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<hr>
<img src="https://images.unsplash.com/photo-1513836279014-a89f7a76ae86?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&w=1000&q=80">
<img src="https://cdn.pixabay.com/photo/2015/06/19/21/24/the-road-815297__340.jpg">
<img src="https://images.pexels.com/photos/34950/pexels-photo.jpg?auto=compress&cs=tinysrgb&dpr=1&w=500">
<hr>
<form>
    <input name="name" placeholder="name">
    <input type="text" placeholder="email">
    <input type="text" placeholder="comment">
    <input type="submit">
</form>






</body>
</html>